Dump the state machine

- « Parle\Lexer::consume

- Parle\Lexer::getToken »

- PHP Manual
- Parle\Lexer
- Dump the state machine

# Parle\Lexer::dump

(PECL parle >= 0.5.1)

Parle\Lexer::dump — Dump the state machine

### Description

public Parle\Lexer::dump(): void

Dump the current state machine to stdout.

### Parameters

This function has no parameters.

### Return Values

No value is returned.